<!DOCTYPE html>
<html>
   <head>
<title>10's.fist. web.</title>
<meta
  name="elynn"
  content="this is an art assignment">

   </head>

<body>

 

 <video src="WeChat_20240310192002.mp4" position:fixed loop muted autoplay width="600" style="position:fixed; left:10px; top:1px"></video>
 



 <div>
    <img src="C.png" width="50" style="position:fixed; left:245px; top:520px">
    <img src="4.png" width="50" style="position:fixed; left:360px; top:700px">
    <img src="5.png" width="50" style="position:fixed; left:400px; top:300px">
    <img src="6.png" width="50" style="position:fixed; left:100px; top:400px"usemap="#hidden">
    <map name="hidden">
        <area shape="circle" coords="80,80,90" style="cursor: pointer;" onclick="openPopup()">
   </map>
    
   
    <img src="A.png" width="50" style="position:fixed; left:300px; top:40px" usemap="#hidden">
   
           <map name="hidden">
             <area shape="circle" coords="80,80,90" style="cursor: pointer;" onclick="openPopup()">
        </map>

    
</div>

       
<script>
       function openPopup(){
       var url ="letter.html";
       var windowFeatures = "width=700, height=500, left=200, bottom=700, top=200, resizable=yes, scrollbars=yes, status=yes";
       window.open(url, "PopupWindow", windowFeatures);
       }
</script>

<h1>1</h1>



</body>

</html>